@font-face {
  font-family: "Helvetica";
  src: url("../fonts/Helvetica Neue LT 57 Condensed.ttf");
}

@font-face {
  font-family: "HelveticaBd";
  src: url("../fonts/HelveticaNeueLTStd-BdCn.otf");
}

body {
  font-size: 17px;
  font-family: "Helvetica", sans-serif !important;
  color: #2d2d2d;
  letter-spacing: 1px;
}

.container {
  max-width: unset;
  width: 84%;
}

section {
  position: relative;
}

.section-head {
  font-family: "HelveticaBd", sans-serif;
  color: #000;
  font-size: 35px;
  position: relative;
}

.effect4 {
  position: relative;
}

.effect4:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 5px;
  right: 3px;
  left: auto;
  width: 100%;
  top: 69%;
  max-width: 98%;
  background: #777;
  box-shadow: 0 8px 5px #777;
  transform: rotate(2deg);
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
  border-radius: 10px;
}

body::-webkit-scrollbar {
  width: 10px;
  background-color: #f5f5f5;
}

body::-webkit-scrollbar-thumb {
  background-color: #aaa;
  border-radius: 10px;
  background-image: -webkit-linear-gradient(5deg, #ed2026 53%, #ed2026 99%);
}

/* ==================== Overview Start ==================== */
.section-head span {
  background: #ed2026;
  color: #fff;
  padding: 0px 25px;
}

.boxview {
  padding: 20px;
}

.boxview h3 {
  background: #ed2026;
  border-radius: 50px;
  width: 80px;
  height: 80px;
  display: grid;
  align-items: center;
  margin: 0px auto;
  color: #fff;
  font-size: 20px;
}

.border-right {
  border-right: 2px dashed #eb2027;
}

.border-bottom {
  border-bottom: 2px dashed #eb2027 !important;
}

.overviewbox {
  padding: 0px 30px;
}

.boxview {
  padding: 20px;
}

.viewboxnewborder {
  border-right: 2px solid #ed2026;
}

/* ==================== Overview End ==================== */
/* ==================== Opportunities Start ==================== */
.innerOpportunities {
  background: #ed2026;
  color: #fff;
}

.innerOpportunities .section-head {
  color: #fff;
}

.heading {
  font-family: "HelveticaBd", sans-serif;
  color: #fff;
}

.Opportunities-text {
  border: 1px solid #fff;
  border-width: 2px;
  border-style: solid;
  padding: 12px;
  text-align: center;
  height: 100px;
  width: 100px;
  margin: 0px auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}

.Opportunities-box {
  margin-bottom: 20px;
  overflow: hidden;
}

.Opportunities-box .Opportunities-text {
  transition: linear all 0.5s;
}

.Opportunities-box:hover .Opportunities-text {
  -webkit-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
  transform: translateY(-15px);
  transition: linear all 0.5s;
}

.Opportunities-box:hover .Opportunities-text p {
  color: #ffffff;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

.swipernav {
  display: flex;
}

.swiper-button-next,
.swiper-button-prev {
  position: relative;
  padding: 25px;
  border: 1px solid #fff;
  color: #fff;
  margin: 0px 20px;
  transition: all 0.5s;

  &:hover {
    box-shadow: inset 5em 0 0 0 #fff, inset -5em 0 0 0 #fff;
    border-color: #fff;
    color: #ed2026;
  }
}

.swiper-button-next i.fa-light,
.swiper-button-prev i.fa-light {
  font-size: 30px;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  display: none;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  display: none;
}

/* ==================== Opportunities End ==================== */
/* ==================== Product Start ==================== */
#Productowl {
  position: relative;
}

#Productowl .owl-nav {
  position: absolute;
  width: 100%;
  text-align: right;
  top: -50%;
}

.Productinfo h6 {
  font-size: 20px;
}

.Productinfo p {
  font-size: 14px;
}

.Productinfo {
  position: absolute;
  bottom: 6%;
  z-index: 99;
}

.slickProduct .slick-slide:hover::after {
  content: "";
  background-color: #000;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  opacity: 0.6;
  z-index: 22;
}

.slickProduct .slick-slide {
  height: 250px;
  position: relative;
  margin: 0 2px;
}

.slickProduct .slick-slide:hover h5 {
  color: #fff !important;
  font-weight: 600;
}

.slickProduct .slick-slide:hover h6 {
  color: #fff;
  /*font-weight: 600;*/
}

.slickProduct .slick-slide.himg1:hover {
  background: url(../images/high01.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.slickProduct .slick-slide.himg2:hover {
  background: url(../images/high02.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.slickProduct .slick-slide.himg3:hover {
  background: url(../images/high03.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.slickProduct .slick-slide.himg4:hover {
  background: url(../images/high04.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.slickProduct .slick-slide.himg5:hover {
  background: url(../images/high05.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
}

.slickProduct .slick-slide.slick-current.himg1,
.slickProduct .slick-slide.slick-center.himg1 {
  background: url(../images/high01.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  position: relative;
}

.slickProduct .slick-slide.slick-current.himg2,
.slickProduct .slick-slide.slick-center.himg2 {
  background: url(../images/high02.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  position: relative;
}

.slickProduct .slick-slide.slick-current.himg3,
.slickProduct .slick-slide.slick-center.himg3 {
  background: url(../images/high03.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  position: relative;
}

.slickProduct .slick-slide.slick-current.himg4,
.slickProduct .slick-slide.slick-center.himg4 {
  background: url(../images/high04.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  position: relative;
}

.slickProduct .slick-slide.slick-current.himg5,
.slickProduct .slick-slide.slick-center.himg5 {
  background: url(../images/high05.png);
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  position: relative;
}

.slickProduct .slick-slide.slick-current h5,
.slickProduct .slick-slide.slick-center h5 {
  color: #fff;
  font-weight: 600;
}

.slickProduct .slick-prev {
  left: 87%;
  position: absolute !important;
  top: -40px;
  width: 47px;
  height: 44px;
}

.slickProduct .slick-next {
  right: 0;
  position: absolute !important;
  top: -40px;
  width: 47px;
  height: 44px;
}

.slick-prev:before,
.slick-next:before {
  display: none;
}

button.slick-next.slick-arrow {
  background: url(../images/right-arrow1.jpg) !important;
  border: unset;
  color: transparent;
  /*background: #eb2027 !important;*/
}

button.slick-prev.slick-arrow {
  background: url(../images/left-arrow1.jpg) !important;
  border: unset;
  color: transparent;
  /*background: #eb2027 !important;*/
}

.mainProduct .slick-slider .slick-slide.slick-current::before,
.slick-slider .slick-slide.slick-center::before {
  content: "";
  background-color: #000;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0%;
  left: 0%;
  opacity: 0.6;
  z-index: 22;
}

.Productinfo hr {
  opacity: 1;
}

.title2 {
  text-align: center;
  text-transform: uppercase;
  border-right: 50px solid #000;
  width: 136px;
  line-height: 1px;
  letter-spacing: 2px;
  font-weight: bold;
  font-size: 14px;
  color: #f9e008;
}

.heighlightimg img {
  height: 100%;
}

/* ==================== Product End ==================== */
/* ==================== Amenities Start ==================== */
.innerAmenities {
  background: #ed2026;
}

.innerAmenities .section-head {
  color: #fff;
}

.Amenities-box h4 {
  color: #fff;
}

.innerAmenities .swiper-slide {
  height: 260px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 200ms linear;
  transform: scale(0.7);
  align-content: center;
  margin-top: -20px;

  &.swiper-slide-active {
    transform: scale(1);
    /*background: #fc0*/
    margin-top: 20px;
  }
}

.innerAmenities .swiper-wrapper {
  height: 260px;
}

.Amenities-box {
  .ame {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
    transition: ease all 0.5s;

    &:before {
      content: "";
      background: url(../images/amenities-arc.png) center center;
      background-repeat: no-repeat;
      position: absolute;
      background-size: contain;
      width: 105%;
      height: 105%;
      transition: ease all 0.5s;
    }
  }

  &:hover .ame:before {
    transition: ease all 0.5s;
    animation: rotate-object 2s linear infinite;
  }

  &:hover .ame {
    transition: ease all 0.5s;
    animation: pulse-cust 2s;
  }
}

@keyframes rotate-object {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(360deg);
  }
}

.pulseanimation {
  animation: pulse-cust 2s infinite;
}

@-webkit-keyframes pulse-cust {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(225, 225, 225, 0.8);
  }

  70% {
    -webkit-box-shadow: 0 0 0 50px rgba(225, 225, 225, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(225, 225, 225, 0);
  }
}

@keyframes pulse-cust {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(225, 225, 225, 0.8);
  }

  70% {
    -webkit-box-shadow: 0 0 0 50px rgba(225, 225, 225, 0);
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(225, 225, 225, 0);
  }
}

/* ==================== Amenities End ==================== */
/* ==================== Location Start ==================== */
.locdetails {
  border-right: 1px solid #b98e33;
  padding: 10px;
  margin: 10px 0px;
}

.locdetails h6 {
  font-weight: 600;
  color: #b98e33;
}

.locdetails p {
  margin-bottom: 0px;
}

.accordion-button:not(.collapsed) {
  background: #eb2027;
  color: #fff;
}

.accordion-button:not(.collapsed)::after {
  filter: invert(1);
}

.locationicon {
  width: 30px;
  margin-right: 20px;
}

.accordion-button:not(.collapsed) .locationicon {
  filter: invert(1);
}

.accordion-item {
  border: 1px solid #eb2027 !important;
}

.accordion-body span {
  font-weight: 600;
}

button:focus:not(:focus-visible) {
  box-shadow: none;
}

/* ==================== Location End ==================== */
/* ==================== AboutUs Start ==================== */
.innerAboutUs {
  background: #eb2027;
  color: #fff;
}

.innerAboutUs .section-head {
  color: #fff;
}

.AboutProject_highlight .col-lg-2 {
  width: 20%;
}

.innerAboutUs .headingborder1 {
  border-color: #fff;
}

.clientlogo {
  width: 14%;
  margin: 0px auto;
}

.AboutProject_highlight {
  margin-top: 2%;
  justify-content: center;
}

.AboutProjectbox {
  text-align: center;
  border: 1px solid #fff;
  padding: 15px 10px;
  transition: ease all 0.5s;
}

.AboutProjectbox p {
  padding: 5px 0px;
}

.AboutProjectbox img {
  margin: 0px auto;
}

.AboutProjectbox:hover {
  -webkit-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 8px -6px rgba(0, 0, 0, 0.5);
  transform: translateY(-15px);
  transition: ease all 0.5s;
}

/*.AboutProjectbox:hover h3 { color: #000; -webkit-transition: all 0.5s; transition: all 0.5s; }
.AboutProjectbox:hover p { color: #000; -webkit-transition: all 0.5s; transition: all 0.5s; }*/
/* ==================== AboutUs End ==================== */
/* ==================== Disclaimer Start ==================== */
.innerDisclaimerbox p {
  font-size: 10px;
}

.innerDisclaimerbox h6,
.innerDisclaimer a {
  color: #000;
}

.address {
  border-right: 1px solid #b98e33;
}

/* ==================== Disclaimer End ==================== */
/* ========================== Popup Form Start ========================== */
button.btn-close {
  position: absolute;
  right: 15px;
  top: 15px;
}

#price .modal-header {
  padding: 0px;
  border: none;
}

#price .modal-header img {
  width: 20%;
}

#price .input-group input {
  width: 100% !important;
  border-radius: 0px;
  background: #ed2026;
  color: #fff;
}

#price .input-group input::placeholder {
  color: #ffffffb5;
}

#price .input-group {
  padding: 5px 0px;
}

#price .iti.iti--allow-dropdown {
  width: 100% !important;
}

#price .modal-dialog {
  max-width: unset;
  width: 35%;
}

#price .modal-body {
  background: #ed2026;
  border-style: double;
  border-color: #fff;
  color: #fff;
  border-radius: 10px;
}

#price .btn-close {
  filter: invert(1);
  opacity: 1;
}

#price .iti__country-list {
  background-color: #ed2026 !important;
  color: #fff !important;
  z-index: 999;
}

button.submitf {
  color: #fff;
  border: 1px solid #fff;
  transition: all 0.5s;

  &:hover {
    box-shadow: inset 5em 0 0 0 #fff, inset -5em 0 0 0 #fff;
    border-color: #fff;
    color: #eb2027;
  }
}

.modal-content {
  border-radius: 30px;
}

.iti--allow-dropdown .iti__flag-container,
.iti--separate-dial-code .iti__flag-container {
  height: 40px;
}

label.error {
  font-size: 12px;
  margin-top: 8px;
}

/* ========================== Popup Form End ========================== */
/* OTP Box */
.box.otp_box {
  flex-wrap: wrap;
  display: flex;
  gap: 10px;
  position: relative;
  padding-top: 15px;
  min-width: 215px;
}

.box.otp_box label {
  width: 100%;
  position: absolute;
  top: -10px;
  color: #fff;
}

.box.otp_box input.form-control {
  width: 30px;
  height: 30px;
  padding: 0px;
  text-align: center;
}

/* OTP Box */

.thankyou_btohome {
  width: auto;
  text-align: center;
  background: #fff;
  padding: 10px 20px;
  display: inline-block;
  border-radius: 5px;
  color: #000;
  text-decoration: none;
}

@media (max-width: 1025px) {
  .navbar-brand1 img {
    width: 110px !important;
  }
}

@media (max-width: 996px) {
  .res_order_1 {
    order: 1;
  }

  .res_order_2 {
    order: 3;
  }

  .res_order_3 {
    order: 2;
    width: 74%;
  }

  header .navbar>.container-fluid {
    justify-content: flex-start;
  }
}

@media (max-width: 767px) {
  .res_order_3 {
    order: 2;
    width: 70%;
  }

  header nav .navbar-brand1 {
    width: 22% !important;
  }
}

@media (max-width: 550px) {
  header nav .navbar-brand1 {
    width: 40% !important;
  }

  .res_order_3 {
    order: 2;
    width: 44%;
  }
}




/* Floating Form */
.floating_footer_box {
  position: fixed;
  z-index: 999;
  width: 100%;
  bottom: 0px;
  background: #e61f25;
  display: flex;
  padding: 0px 30px;
  gap: 20px;
}

.floating_footer_box form {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 80%;
  gap: 20px;
}

.floating_footer_box form .inner_inpur_box {
  flex: 1;
}


.call_box {
  display: flex;
  color: #fff;
}

.call_box a {
  text-decoration: none;
  color: #fff;
}

.call_box p {
  margin: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.floating_footer_box form .inner_inpur_box.form-buttons {
  width: 11%;
}

.floating_footer_box form .inner_inpur_box.modal-checkbox {
  width: 14%;
}

.floating_footer_box form .input-group label.error {
  width: 100%;
  color: #fff;
}

@media(max-width:1200px) {
  .call_box p {
    font-size: 16px;
  }

  .floating_footer_box {
    position: fixed;
    z-index: 999;
    width: 100%;
    bottom: 0px;
    background: #e61f25;
    display: flex;
    padding: 0px 5px;
    gap: 10px;
  }
}

@media(max-width:768px) {
  .floating_footer_box {
    display: none;
  }

  .Pudiya_Enquirenow a {
    color: #fff;
    text-decoration: none;
  }
}

/* Floating Form */

.flag-container {
    height: 38px;
    top: 0px !important;
}

.app_qr_code {
	text-align: center;
	margin-bottom: 25px;
}

.app_qr_code img {
	width: 150px;
}

@media (max-width: 767px) {
	.app_qr_code img {
		width: 110px;
	}
}

